#wb_header { background: transparent none repeat scroll left top; height: 100px; }
#wb_header { height: 100px; }
#wb_main { background: transparent none repeat scroll left top; height: 1080px; padding: 0 0 100px 0; }
#wb_main { height: 1020px; }
#wb_footer { background: #1c2f42 none repeat-x scroll center bottom; height: 100px; }
#wb_footer { height: 100px; }
body { background: #ffffff url("gallery/9987.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery/a7d8c9d40451f5e7ee067b7f7337c164.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1320px; }
.root { width: 320px; height: 1320px; overflow: hidden; }
#wb_element_instance40 { left: 0px; top: 25px; min-width: 320px; width: 320px; min-height: 50px; height: 50px; display: block; z-index: 224; }
#wb_element_instance40 ul { background: #1c2f42 none repeat scroll left top; }
#wb_element_instance40 .btn-collapser { display: inline-block; }
#wb_element_instance40 > ul { display: none; }
#wb_element_instance40.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance40.collapse-expanded > ul > li { display: block; }
#wb_element_instance40.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance40.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance40 ul { border: 1px none #000000; }
#wb_element_instance40, #wb_element_instance40 ul { text-align: right; }
#wb_element_instance40 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance40 li { margin: 0px 10px 0px 10px; }
#wb_element_instance40 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance40 li:hover > a, #wb_element_instance40 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 20px; background: transparent none no-repeat scroll center top; }
#wb_element_instance40 li.active > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 20px; background: transparent none no-repeat scroll center center; }
#wb_element_instance41 { left: 0px; top: 10px; min-width: 380px; width: 380px; min-height: 90px; height: 90px; display: block; z-index: 217; }
#wb_element_instance41 img { width: 380px; height: 90px; }
#wb_element_instance42 { left: 10px; top: 60px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 222; }
#wb_element_instance43 { left: 10px; top: 30px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 211; }
#wb_element_instance44 { left: 190px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 203; }
#wb_element_instance44 img { width: 50px; height: 50px; }
#wb_element_instance45 { left: 250px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 206; }
#wb_element_instance45 img { width: 50px; height: 50px; }
#wb_element_instance46 { left: 0px; top: 80px; min-width: 305px; width: 305px; min-height: 24px; height: 24px; display: block; z-index: 39; }
#wb_element_instance47 { left: 0px; top: 140px; min-width: 320px; width: 320px; min-height: 140px; height: 140px; display: block; z-index: 42; }
#wb_element_instance48 { left: 0px; top: 310px; min-width: 320px; width: 320px; min-height: 330px; height: 330px; display: block; z-index: 43; }
#wb_element_instance49 { left: 0px; top: 680px; min-width: 320px; width: 320px; min-height: 340px; height: 340px; display: block; z-index: 44; }
#wb_element_instance49 form .form-field { width: 224px; }
#wb_element_instance49 form .form-area-field { height: 210px; }
#wb_element_instance49 form td { text-align: right; }
#wb_element_instance49 form tr.area-row > th { height: 1%; }
#wb_element_instance49 form tr.area-row > td { height: 1%; }
#wb_element_instance49 form tr.form-footer > td { height: 20px; }
#wb_element_instance50 { left: 0px; top: 1100px; display: block; z-index: 9000; }
#wb_element_instance51 { left: 0px; top: 94px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1010px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1310px; }
	.root { width: 768px; height: 1310px; }
	#wb_element_instance40 { left: 310px; top: 30px; min-width: 450px; width: 450px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance40 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance40 .btn-collapser { display: none; }
	#wb_element_instance40 > ul { display: block; }
	#wb_element_instance42 { left: 660px; top: 41px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { left: 20px; top: 40px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { left: 520px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance44 img { width: 50px; height: 50px; }
	#wb_element_instance45 { left: 590px; top: 30px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance45 img { width: 50px; height: 50px; }
	#wb_element_instance46 { left: 0px; top: 80px; min-width: 305px; width: 305px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance47 { left: 0px; top: 160px; min-width: 760px; width: 760px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance48 { left: 0px; top: 280px; min-width: 760px; width: 760px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance49 { left: 40px; top: 670px; min-width: 700px; width: 700px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance49 form .form-field { width: 490px; }
	#wb_element_instance49 form .form-area-field { height: 210px; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1080px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1380px; }
	.root { width: 992px; height: 1380px; }
	#wb_element_instance40 { left: 380px; top: 30px; min-width: 590px; width: 590px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance40 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance40 .btn-collapser { display: none; }
	#wb_element_instance40 > ul { display: block; }
	#wb_element_instance41 { left: 0px; top: 10px; min-width: 380px; width: 380px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance41 img { width: 380px; height: 90px; }
	#wb_element_instance42 { left: 860px; top: 40px; min-width: 172px; width: 172px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { left: 20px; top: 40px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { left: 710px; top: 24px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance44 img { width: 50px; height: 50px; }
	#wb_element_instance45 { left: 784px; top: 24px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance45 img { width: 50px; height: 50px; }
	#wb_element_instance46 { left: 0px; top: 80px; min-width: 305px; width: 305px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance47 { left: 0px; top: 160px; min-width: 990px; width: 990px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance48 { left: 0px; top: 280px; min-width: 990px; width: 990px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance49 { left: 40px; top: 680px; min-width: 910px; width: 910px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance49 form .form-field { width: 637px; }
	#wb_element_instance49 form .form-area-field { height: 86px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1020px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1320px; }
	.root { width: 1200px; height: 1320px; }
	#wb_element_instance40 { left: 570px; top: 30px; min-width: 600px; width: 600px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance40 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance40 .btn-collapser { display: none; }
	#wb_element_instance40 > ul { display: block; }
	#wb_element_instance42 { left: 1040px; top: 36px; min-width: 121px; width: 121px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance43 { left: 30px; top: 36px; min-width: 200px; width: 200px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance44 { left: 870px; top: 24px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance44 img { width: 50px; height: 50px; }
	#wb_element_instance45 { left: 940px; top: 24px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance45 img { width: 50px; height: 50px; }
	#wb_element_instance46 { left: 0px; top: 80px; min-width: 305px; width: 305px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance47 { left: 0px; top: 160px; min-width: 1170px; width: 1170px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance48 { left: 0px; top: 280px; min-width: 1180px; width: 1180px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance49 { left: 0px; top: 680px; min-width: 1110px; width: 1110px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance49 form .form-field { width: 777px; }
	#wb_element_instance49 form .form-area-field { height: 204px; }
}
